/*
Description: WordPress base and reset by revive web
*/

/* RESET default browser CSS. Based on: http://meyerweb.com/eric/tools/css/reset/index.html */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

/* CENTER THE PAGE ACROSS BROWSERS */
body {
    position: relative;
    text-align: center;/* IE */
}
body > .container,
body > #container {
    margin: 0 auto;
    text-align: left;
}

/* --- WYSIWYG EDITOR --- */
/* Bold */
strong{
    font-weight: bolder;
}
/* Italic */
em{
    font-style: italic;
}
/* Note: Affects Underline */
span{
    
}
/* List items and bullets */
li {
    list-style-position: inside;
}

/* "re-vive"
Stylised text for green "re" and brown "vive" */
.reversed .re {
    color: #fff !important;/*7EB23A 7BAD38*/
    font-family: 'Century Gothic', Calibri, Arial, sans-serif;
    font-weight: bolder;
    font-style: normal;
    font-size: inherit;
}
.reversed .vive {
    color: #481D02;/*682A02 481D02 2D1201*/
    font-family: inherit;
    font-weight: bold;
    font-style: normal;
    font-size: inherit;
}

/* unfloats floated divs */
.clear-floats{
    clear:both;
    padding: 0 !important;
    margin: 0 !important;
}

/* --- USER IMAGES --- */
/* no image border */
#page img, #post img {
    border: none;
}

/* --- WORDPRESS CORE CLASSES ---
for aligning images and making captions
*/
.alignnone {
    margin: 10px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display:block;
    margin: 10px auto 5px auto;
}
.alignright {
    float:right;
    margin: 10px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 10px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 10px auto 5px auto;
}
a img.alignright {
    float:right;
    margin: 10px 0 20px 20px;
}
a img.alignnone {
    margin: 10px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin: 10px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
/* for single & pages */
body.single #content img,
body.page #content img{
    margin-top: 0;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 5px;
    text-align: center;
}
.wp-caption *{
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:5px 4px 5px;
    text-align: center;
}